/* NAVIGATION */

div#nav { 
	width:100%;
	height: 36px;
	border:0;
	margin:0;
	line-height: 1em;
}

div#nav ul {
	margin: 0; 
	padding: 0;
	list-style:none;
}
	
div#nav li {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	background:none;
	}

div#nav li.active a { font-weight:bold; color:#000;  }
	
div#nav li a {
	display: block;
	padding: 0.2em 0.1em 0.2em 0.2em;
	text-decoration: none;
	color: #565656;
	margin:0;
	font: 11px/12px helvetica,arial sans-serif;
	border:0;
	}
	
div#nav ul.level1 li:hover ul.level2, div#nav ul.level2 li:hover ul.level3 {
	display: block;
	}

div#nav ul li:hover a {
	color: #000;
    font-weight:bold;
}
	
div#nav ul ul {position: absolute; top: 1.5em; left:-0.1em; width: 10em; display: none; margin:0; }

div#nav ul ul li.submenu a {
	color: #565656;
	font-weight: normal;
	margin: 0;
	padding: 0.35em 0 0.2em 0.4em;
	width: 9em;
	background: #a6a6a6;
	border:0;
	}

div#nav ul ul li.submenu a:hover {
	color: #000;
	font-weight: normal;
	background: #a6a6a6;
	} 

div#nav ul ul li {
	border:0;
	margin:0;
	}
div#nav ul ul {
	border:none;
	border-bottom-width: 0;
	}
	
div#nav ul.level3 {
	left: 14.2em;
	top: -1px;
	}